Subject: [PCN] draft-taylor-pcn-piggyback-edge-behaviour-00

From: Tom Taylor <[email-masked]>
Date: Wed, 21 Oct 2009 08:18:14 -0400

As promised, draft-taylor-pcn-piggyback-edge-behaviour-00 has been posted. Here 
is the Abstract:

Abstract

    Precongestion notification (PCN) is a means for protecting quality of
    service for inelastic traffic admitted to a Diffserv domain.  The
    overall PCN architecture is described in RFC 5559.  This memo
    describes a behaviour for PCN egress nodes known as the
    "piggybacking" edge behaviour, because it "piggybacks" PCN
    information in resource signalling messages.  This version of the
    memo describes two alternatives, where piggybacking is derived from
    the CL edge behaviour and where it is derived from the SM edge
    behaviour.  The SM and CL edge behaviours are specified in companion
    documents.

I will be updating the other two edge behaviour drafts shortly. Some other work 
I have been involved in has taken a great deal of time.

Tom